<mat-chip-list>
  <mat-chip *ngFor="let mineral of visibleMinerals" color="primary" selected>{{ mineral }}</mat-chip>
  <mat-chip *ngIf="visibleMinerals.length !== allMinerals.length" color="primary" (click)="showAllMinerals()"
    >{{ allMinerals.length - visibleMinerals.length }} more</mat-chip
  >
</mat-chip-list>
